/**
 * @file
 * grid--flex-3.css
 *
 * Shortcodes for grid layout using "display: flex"
 * 
 * -------------------------------------------------
 * Updated: Alberni Design Jr - 2019-03-09
 * 
 * Attached thru `.libraries.yml`
 *
 ============================================================================ */

.grid--flex:not(.view-grid),
.view-grid.grid--flex > .view-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.grid--flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.grid--flex .grid-blk {  width: 100%;  } /* For all grid--flex blocks */